[
	{
		"label": "Infrastruktur",
		"href": "services/nav/01.json",
		"type": "back"
	},
	{
		"label": "Was ist Infrastruktur?",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Dateninfrastruktur",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Energieinfrastruktur",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Verkehrsinfrastruktur",
		"href": "#",
		"type": "link"
	}
]